#about_text {
  padding-bottom: 1.24em; 
  margin-bottom: 1.24em; 
  float: left;
  }

#in_about_text {
  padding-bottom: 1.24em; 
  margin-bottom: 1.5em; 
  border-bottom: 0.0624em dotted #958056;
  float: left;
  }

#in_about_text p {
  width: 66%;
  float: left;
  }

#in_about_text span {
  float: right;
  text-align: right;
  }

#photo {
  width: 30%;
  float: right;
  }

#slider_1 {
  width: 100%;
  height:0;
  padding-bottom: 39%;
  float: left;       
  position: relative;
  }

#slider_1 li {
  width: 100%;
  float: left;
  display: none;
  position: absolute;
  left:0;
  top:0;
  }

.active {display: inline!important;}

#slider_1 img { 
  width: 100%;
  float: left;
  }






 
  
      

 




































